
[ITEM_0]
PARENT=DISPLAY_DATA_1
POSITION=-0.004, -0.0028, 0.0002
TYPE=TEMP
SIZE=0.0075
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=RIGHT

[ITEM_1]
PARENT=DISPLAY_DATA_3
POSITION=0.000, -0.011, 0.0002
TYPE=SPEED
SIZE=0.023
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3
UNITS=MPH

[ITEM_2]
PARENT=DISPLAY_DATA_3
POSITION=-0.003, -0.0032, 0.0002
TYPE=SPEED
SIZE=0.0065
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=RIGHT
N_TIME=0.3
UNITS=KMH

[ITEM_3]
PARENT=DISPLAY_DATA_2
POSITION=0.0006, -0.0035, 0.0002
TYPE=
SIZE=0.0075
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3

[ITEM_4]
PARENT=DISPLAY_DATA_5
POSITION=-0.18, 0.032, -0.0006
TYPE=
SIZE=0.0065
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3

[ITEM_5]
PARENT=DISPLAY_DATA_6
POSITION=0.0006, 0.012, -0.0006
TYPE=
SIZE=0.0075
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3

[ITEM_6]
PARENT=DISPLAY_DATA_7
POSITION=-0.0003, -0.0035, 0.0002
TYPE=
SIZE=0.0065
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3

[ITEM_7]
PARENT=DISPLAY_DATA_8
POSITION=0.000, -0.01, -0.0006
TYPE=GEAR
SIZE=0.023
COLOR=250,150,0
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3

[ITEM_8]
PARENT=DISPLAY_DATA_5
POSITION=0.0006, -0.018, -0.0006
TYPE=
SIZE=0.007
COLOR=250,250,250
INTENSITY=2
VERSION=2
FONT=mg_large
ALIGN=CENTER
N_TIME=0.3

; CLUSTER SPORT


[FUEL_0]
OBJECT_NAME=fuel1
FUEL_SWITCH=5
COLOR=25,5,0

[FUEL_1]
OBJECT_NAME=fuel2
FUEL_SWITCH=10
COLOR=25,5,0

[FUEL_2]
OBJECT_NAME=fuel3
FUEL_SWITCH=18
COLOR=25,5,0

[FUEL_3]
OBJECT_NAME=fuel4
FUEL_SWITCH=28
COLOR=25,5,0

[FUEL_4]
OBJECT_NAME=fuel5
FUEL_SWITCH=38
COLOR=25,5,0

[FUEL_5]
OBJECT_NAME=fuel6
FUEL_SWITCH=48
COLOR=25,5,0

[FUEL_6]
OBJECT_NAME=fuel7
FUEL_SWITCH=58
COLOR=25,5,0

[FUEL_7]
OBJECT_NAME=fuel8
FUEL_SWITCH=68
COLOR=25,5,0